none
Installation composant .net sous Windows 10. RRS feed

  • Discussion générale

  • Bonjour à tous/toutes,

    ma problématique est la suivante : lors de l'installation d'un logiciel, dont j'assure le développement, sous windows 10 un message m'informe que les frameworks 2.0 et/ou 3.5 doivent être installés.

    Deux solutions s'offrent à moi :

    soit l'installer manuellement (faisable)

    soit identifier parmi tous les composants installés... ceux qui nécessite le framework 2.0 ou 3.5 pour les recompiler avec un framework plus récent.

    Ces composants installés sont nombreux d'ou ma question : comment identifier automatiquement dans une liste de fichiers binaires ceux qui sont des composants .net et la version .net à utiliser.

    merci d'avance pour vos réponses.

    jeudi 12 octobre 2017 09:26

Toutes les réponses

  • Bonjour mrZeby,
    Les .NET Frameworks 2.0 et 3.5 ne sont pas installés par défaut sur Windows 10. Cette édition inclut .NET Framework 3.5 SP1 comme composant qui peut être ajouté ou supprimé par Programmes et fonctionnalités dans le Panneau de configuration. Pour plus d'informations: Installer le .NET Framework 3.5 sur Windows 10, Windows 8.1 et Windows 8.
    Si vous rencontrez des problèmes en ce qui concerne l'installation .NET Framework, contactez Microsoft Support ici.

    Cordialement,
    Nina

    Microsoft propose ce service gratuitement, dans le but d'aider les utilisateurs et d'élargir les connaissances générales liées aux produits et technologies Microsoft. Ce contenu est fourni "tel quel" et il n'implique aucune responsabilité de la part de Microsoft.

    vendredi 3 novembre 2017 13:06
    Modérateur